/* You can add global styles to this file, and also import other style files */
@import '../../node_modules/@apc-ng/theme-material/styles/apc-theme-material';
@import '~perfect-scrollbar/css/perfect-scrollbar.css';

/* To enable highcharts themes:
  - Install a version of highcharts compatible with the @apc-ng/theme-material library
  - Uncomment the line below
 */
// @import '~@apc-ng/theme-material/styles/apc-theme-highcharts.scss';

/* To enable ag-grid themes:
  - Install a version of ag-grid-community compatible with the @apc-ng/theme-material library
  - Uncomment the line below
 */
@import '~ag-grid-community/dist/styles/ag-grid.css';
@import '~ag-grid-community/dist/styles/ag-theme-balham.css';
//@import '~@apc-ng/theme-material/styles/apc-theme-ag-grid.scss';

/* Icons colors and size classes*/
@import './_icons.scss';

/* Application styles*/
@import './_app_styles.scss';
